KALZIUM(1)

NAME
kalzium - KDE keemia-õpirakendus

SYNOPSIS

kalzium [KDE üldised võtmed] [Qt üldised võtmed]

KIRJELDUS

Kalzium on keemiliste elementide perioodilisussüsteemi (Mendelejevi tabelit) näitav rakendus. Kalzium võimaldab nii otsida infot keemiliste elementide kohta kui ka õppida tundma Mendelejevi tabelit.

Kalzium pakub perioodilisustabeli kohta kõikvõimalikku infot. Kõik keemilised elemendid on varustatud ohtra infomaterjaliga, elementidega tutvumiseks saab kasutada ka visuaalseid abivahendeid.

See pakett kuulub KDE mängu ja kooli mooduli kdeedu koosseisu.

VAATA KA

Põhjalikuma dokumentatsiooni annab help:/kalzium (sisesta see URL Konqueroris või anna käsureal korraldus khelpcenter help:/kalzium).

AUTORID

Kalziumi kirjutasid Carsten Niehaus <cniehaus@kde.org> ja Tomisalve Gountchev <tomi@idiom.com>.

Käesoleva manuaalilehekülje kirjutas Ben Burton.

AUTHOR
Ben Burton.